Technical FAQs

Ask a Question

Java has discovered application components that could indicate a security concern error when the NetBotz web page link to launch Advanced view is used.

Issue:
Java has discovered application components that could indicate a security concern error when the NetBotz web page link to launch Advanced view is used.

Product Line:
NetBotz

Environment:
Botzware version 3.3 and higher

Cause:
The JRE release 1.6.0_19 update includes checks for programs containing both signed and unsigned components and you see warning popup messages whenever mixed code is encountered in the application. If you have installed this version of Java and try to use the Launch Advanced View link, you will receive this error. This simply means that not all components are signed.

Resolution:
For more information about Mixed Signed and Unsigned Code, go to: http://java.sun.com/javase/6/docs/technotes/guides/jweb/mixed_code.html

To go past this error and launch Advanced View, click "No" when asked to block these components. Clicking "Yes" will cause Advanced View not to launch. If you are concerned with the component to launch Advanced View, simply use the shortcut in your Windows Start menu.
 
Was this helpful?
What can we do to improve the information ?